<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1955c57f1f8c0883cf0cbe9b88f5012a">
  <dict>
    <!--2024-05-31 14:54:31.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:54:31.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:54:31.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:54:31.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2024-05-31 14:54:31.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:54:31.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
